<script lang="ts">
	export let styles: string = '';
</script>

<svelte:head>
	<style>
		body {
			overflow: hidden !important;
		}
	</style>
</svelte:head>

<div class="Backdrop bg-white opacity-80" on:click />

<style>
	.Backdrop {
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1000;
	}
</style>
